<bugID>371477<Summary>Java 6 incompatible with FF 2.0.0.2 in Vista but was with 2.0.0.1</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2

Updating to FF 2.0.0.2 from 2.0.0.1 would not accept the already installed and just out Java 6 version plugin, which had installed fine a few hours ago on 2.0.0.1

Reproducible: Always

Steps to Reproduce:
1. Install java 6 on FF 2.0.0.1
2. Update to FF 2.0.0.2
3. FF 2.0.0.2 reports Java 6 incompatible
Actual Results:  
Applications requiring Java plugin won't work.

Expected Results:  
Java within browser would function</Description></bugID>